﻿body
{
    color: #444444;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
}
iframe
{
	background-color:transparent;
}
.mainlogin
{
	padding-top:1px;
	background-color:transparent;
	text-align:right;
	padding-bottom:10px;
	font-size:smaller;
	color:#FFFFFF;
	height:30px;
}

.collapsable_box
	{
	margin-bottom: 20px;
	background-image:url(graphics/bg-colapsableBox-top.gif);
	background-position:center top;
	background-repeat:no-repeat;
	max-width:400px;
	font-size: .9em;
	}
	
	.collapsable_box_mc
	{
	margin-bottom: 20px;
	/*background-image:url(graphics/bg-colapsableBox-top.gif);*/
	border:1.8px solid #CFCFCF;
	background-position:center top;
	background-repeat:no-repeat;
	max-width:400px;
	font-size: .9em;
	  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	  -webkit-border-radius: 8px; 
	
	  /* Firefox 1-3.6 */
	  -moz-border-radius: 8px; 
	  
	  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	  border-radius: 8px;
	  overflow:hidden; 
	  margin-left:15px;
	margin-right:15px;
	}
	
	.collapsable_box_header
	{
	/*background-image:url(graphics/bg-colapsableBox-header.gif);*/
	background-position:center top;
	background-repeat:no-repeat;
	color: #4690D6;
	}
	.collapsable_box_header h3
	{
	background-position:center bottom;
	background-repeat:no-repeat;
	height:30px;
	line-height:30px;
	margin:0px;
	/*background-image: url(graphics/bg-colapsableBox-title.gif);*/
	background:#eee;
	padding: 0px 10px;
	font-size: 15px;
	}
	.collapsable_box_content
	{
		/*background-image: url(graphics/bg-colapsableBox-bottom.gif);*/
		background-position:center bottom;
		background-repeat:no-repeat;
		padding: 10px;
	}
	/* TROUBLESHOOTING */
		.collapsable_box {
			margin-bottom:20px;
			height:auto;
		
		}
		/* IE6 fix */
		* html .collapsable_box  { 
			height:10px;
		}
	/* used for collapsing a content box */
	.display_none {
		display:none;
	}
	/* used on spotlight box - to cancel default box margin */
	.no_space_after {
		margin: 0 0 0 0;
	}
	
        .leftColumn
        {
            width: 115px;
            float: left;
        }
        .textBoxStyle
        {
            width: 160px;
        }

.logonbutton
{
	background:#CCCCCC none repeat scroll 0 0;
	border:medium none;
	color:#333333;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	height:20px;
	margin:0;
	padding:2px;
	width:auto;

}

.logonbutton:hover
{
	color:#ffffff;
	background: #4690d6;
}

.logontextbox
{
	font-size: smaller;
}
.textboxwatermark
{
	text-align: center;
	color: #AAAAAA;
	font-size: smaller;
}

.passwordtextbox
{
	
	font-size: smaller;
}
.passwordwatermark
{
	padding-top: 2px;
	text-align: center;
	color: #CCCCCC;
	font-size: smaller;
}

.validator
{
	font-size: 0.7em;
	padding: 2px;
}


.popuptitle
{
	padding: 10px;
	background-color: #90A0C0;
	color: #FFFFFF;
	text-align: center;
	font-size: large;
}
.popupmain
{
	text-align: center;
	padding: 15px;
	font-size: small;
	color: #506080;
	font-weight: bold;
}
.popupcontent
{
	padding: 5px;
}
.registerinput
{
	padding: 2px;
	padding-top: 8px;
}
.textbutton
{
	background-color: transparent;
	border:medium none;
	color:#ffffff;
	cursor:pointer;
	font-size:11px;
	height:20px;
	margin:0;
	padding:2px;
	width:auto;
	text-decoration: underline;
}
.textbutton:hover
{
	color:#dddddd;
	
}
.formButton
{
	background:#efefef none repeat scroll 0 0;
	border:1px solid #ccc;
	color:#666;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding-top:1px;
	padding-bottom:3px;
	width:auto;
}
.formButton:hover
{
	color:#000;
	background: #fff;
}
.popuptextbox
{
	font-size: small;
}
.popuptextboxwatermark
{
	text-align: center;
	color: #AAAAAA;
	font-size: small;
}
/*
Profile Styles
*/
.title
{
	font-size: 24px;
	font-weight: bold;
	color: #cccccc;
	font-family: helvetica, arial, sans-serif;
	display:none;
}
.small
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallRed
{
	font-size: 10px;
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.linksmall
{
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cellheading
{
	font-family: helvitica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 0px;
	background-color: #b8c9b8;
}
.cellheading TD
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 4px;
}
.detail, .grid  
{
	background-color: #eeeeee;
}
.detail TD
{
	padding: 2px 10px 2px 10px;
}
.grid TD
{
	padding: 2px 2px 2px 2px;
}
.error
{
	display: block;
	font-weight: normal;
	font-size: 10px;
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.warning
{
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

